---
apiVersion: v1
items:
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDGDCCAgCgAwIBAgIIEqe8n36n1LcwDQYJKoZIhvcNAQELBQAwKjESMBAGA1UE
      CxMJb3BlbnNoaWZ0MRQwEgYDVQQDEwtldGNkLXNpZ25lcjAeFw0yMDA1MjYxNDAz
      NDZaFw0zMDA1MjQxNDAzNDZaMCoxEjAQBgNVBAsTCW9wZW5zaGlmdDEUMBIGA1UE
      AxMLZXRjZC1zaWduZXIwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDn
      wLCHtIaZAUIjfvF2Losv5rYsKoW51LOi06JcqMsceJk+msH0pIbi4c9NOup1higi
      4/2a9DVITPiKcNlNSjt9mfjwt8y2/ACKH4efNqNZJk88imHRCXcTpXhN5Or1VqlU
      3ZRJCMwuocwOwGnLlyFOXoPPBfvesZZ4Vd4D4yxI7KZ3VUMDn2KZ8/60Dc6u1bMj
      ZZ93zp8aEfCk1mas9sUSAC2BW1Whaotz3ZlC9ZP5qq04+9lf2AQNMcEaSrK1CB7+
      qByF8+/+jzuCjmmPGUQOmrjYCTK0pE//hfF1SCMVjCc7hnDgixu7JbsseYOEkEtq
      Jqzg7qvodV2vr6phQ405AgMBAAGjQjBAMA4GA1UdDwEB/wQEAwICpDAPBgNVHRMB
      Af8EBTADAQH/MB0GA1UdDgQWBBS29/wz9pXoOuGVkhLc5/QkBHEsMjANBgkqhkiG
      9w0BAQsFAAOCAQEAHQQ6plagiJTs0HToiZWUfZuVFcAcsUb/UbZc+yfFBmMmL3mS
      uDFHs6bNwVMw1c5bvcU0MYjSx5ypJm74PLIEKO52Q5Qyje8JkcOzXAwVR6xSq/z0
      AKHMfjbNeX4FJyl7CtYr2TF+2bn1Y1CTpKMTyZhTF+s8CTYqNlkwf7YGv2g8q+Eh
      WiLpMzBstk4u6b/bG8/z5w10NkVBKVmo9KJNkxOiidRb0yRdG0fniPA9hqPAqtEz
      dN8m98Ofz1WtAroiUzPf96BRO55XSQ5Fw01jKAKd7/17ZtBP1OINsThAmeWQoYJr
      vYVYofzpw981aUlGi/u0x7FtvvfMf8fQb2Tl9g==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      release.openshift.io/create-only: "true"
    creationTimestamp: "2020-05-26T14:11:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:release.openshift.io/create-only: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T14:11:14Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2020-05-26T14:17:24Z"
    name: etcd-ca-bundle
    namespace: openshift-etcd-operator
    resourceVersion: "3610"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps/etcd-ca-bundle
    uid: 32a90902-f6aa-4b8a-89d7-87d451f96728
- apiVersion: v1
  data:
    config.yaml: |
      apiVersion: operator.openshift.io/v1alpha1
      kind: GenericOperatorConfig
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T14:11:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:config.yaml: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T14:11:14Z"
    name: etcd-operator-config
    namespace: openshift-etcd-operator
    resourceVersion: "1265"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps/etcd-operator-config
    uid: e15b2b3c-5c71-4a49-9b6f-da9dd168b97d
- apiVersion: v1
  data:
    service-ca.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDUTCCAjmgAwIBAgIIU/d7B+FqjrowDQYJKoZIhvcNAQELBQAwNjE0MDIGA1UE
      Awwrb3BlbnNoaWZ0LXNlcnZpY2Utc2VydmluZy1zaWduZXJAMTU5MDUwMjY1NzAe
      Fw0yMDA1MjYxNDE3MzZaFw0yMjA3MjUxNDE3MzdaMDYxNDAyBgNVBAMMK29wZW5z
      aGlmdC1zZXJ2aWNlLXNlcnZpbmctc2lnbmVyQDE1OTA1MDI2NTcwggEiMA0GCSqG
      SIb3DQEBAQUAA4IBDwAwggEKAoIBAQDfVa5L9X5+JBih1CMc+9zcxO+r1numlOF3
      R47JMQahG+K4LHapsHiW4K+Bt+XLXkB88utfQl82pxWr4VTZth9sJOGagqbU5bOE
      Iv4YZKP+ajMz/MEmTNMuY7l+0zn07zJgX2IppiSkfkze+/wCG9VnyCE75t/Owinx
      cTytVm/+DDfa+U85SpHZJGO9A1t6JoIy+9DX4wYyEtiTTfOf2GpqHnr8oETTQMVr
      yO0FXKoNJ2QMCMgJMsHAfvOc4vK89supQ1poxjJSXfgz+iQgupeSPAUc5SpcL+s5
      cytGL6m9AvzalN3wHSlvr4zDtdXS0s2/EMh/aoqiqSdb3NKohTTvAgMBAAGjYzBh
      MA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBQxi1RN
      6nayEKQLWfUmV6v4dx7nJTAfBgNVHSMEGDAWgBQxi1RN6nayEKQLWfUmV6v4dx7n
      JTANBgkqhkiG9w0BAQsFAAOCAQEAykG8PIxi8LkaDlq3zp3IU5x3Zi4YbUeB2vlu
      nj1Pa5zb6sz12mk+DZuprX7G1qt8N/zruWh6+K26GGR0QJClh2zrX1bh0t/1s255
      L5X2lbZnAmcO28i/ElBIPD0U8Oik5oJ0ByRD/n3TT/cXy+z5AU5mJyydoxx/QNgH
      H5MxIl5W9YE9wG7rxKvHQbfSxEh/iZOe6iQGAIc3ItN6UfOtsjKYShtwyLUX75vS
      Itm8Qrx32vR8JwUvTavDt/KYU+xvXqRLbGgDkj66ImBpY37QSZy6AXaez8KocPnE
      m7wNNhVI49Idaga+vAIi6uArzb8j+DcpJF7cANswoPbJvIuDwg==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      release.openshift.io/create-only: "true"
      service.beta.openshift.io/inject-cabundle: "true"
    creationTimestamp: "2020-05-26T14:11:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:release.openshift.io/create-only: {}
            f:service.beta.openshift.io/inject-cabundle: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T14:11:15Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:service-ca.crt: {}
      manager: service-ca-operator
      operation: Update
      time: "2020-05-26T14:17:51Z"
    name: etcd-service-ca-bundle
    namespace: openshift-etcd-operator
    resourceVersion: "4813"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps/etcd-service-ca-bundle
    uid: 06fc96f6-7e7c-4ed5-9962-db889a657c17
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"86f507bb-6255-4842-b1f1-1f9a60541238","leaseDurationSeconds":60,"acquireTime":"2020-05-26T14:24:04Z","renewTime":"2020-05-26T16:32:24Z","leaderTransitions":2}'
    creationTimestamp: "2020-05-26T14:17:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2020-05-26T16:32:24Z"
    name: openshift-cluster-etcd-operator-lock
    namespace: openshift-etcd-operator
    resourceVersion: "53477"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps/openshift-cluster-etcd-operator-lock
    uid: fdcc048e-4c8c-4924-aaf2-e4b7e8d80680
kind: ConfigMapList
metadata:
  resourceVersion: "53505"
  selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps
